[Testing Update] 2020-04-05 - Pamac 9.4.1, x265, Foomatic-DB, Calamares-Git, Haskell, Python

yes, and I can not uninstall linux 5.5 because the error above

@PhilM already told you that you need to remove linux-latest before removing linux55.

yeah but whats linux latest? is it ok to just remove it?

Linux latest is handling new kernels for you. If you know what you are doing and are able to install desired kernel yourself, then it is safe to remove the package.

linux-latest is a meta package that depends on the latest stable kernel.

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.

Forum kindly sponsored by